package com.ejie.ab79.model.REST.servicioWeb;

import java.util.ArrayList;
import java.util.List;

public class FicherosRespuestasExpediente extends ArrayList<FicheroRespuestaExpediente> {

	private static final long serialVersionUID = 1L;

	public void setFicherosRespuestasExpediente(List<FicheroRespuestaExpediente> ficherosRespuestasExpediente) {
		this.clear();
		this.addAll(ficherosRespuestasExpediente);
	}

}
